{
  "name": "supertiendita",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "server": "json-server -H 127.0.0.1 -p 3000 server/db.json -m server/stock.cjs -d 500 -w",
    "test": "vitest"
  },
  "devDependencies": {
    "dotenv": "^16.4.5",
    "jsdom": "^24.0.0",
    "json-server": "^0.17.4",
    "request": "^2.88.2",
    "request-promise": "^4.2.6",
    "vite": "^5.2.0",
    "vitest": "^1.6.0"
  }
}
